rawhide report: 20080302 changes

Rawhide rawhide at fedoraproject.org
Sun Mar 2 03:39:32 UTC 2008


New package aprsd
	Internet gateway and client access to amateur radio APRS packet data

New package ocaml-cairo
	OCaml library for accessing cairo graphics

New package ocaml-camlp5
	Classical version of camlp4 OCaml preprocessor

New package ocaml-cil
	CIL - Infrastructure for C Program Analysis and Transformation

New package ocaml-sqlite
	OCaml library for accessing SQLite3 databases


 
Updated Packages:

WebKit-1.0.0-0.5.svn30667.fc9
-----------------------------
* Fri Feb 29 2008 Peter Gordon <peter at thecodergeek.com> 1.0.0-0.5.svn30667
- Update to new upstream snapshot (SVN 30667)
- Add some build fixes for GCC 4.3:
  + gcc43.patch

* Tue Feb 19 2008 Fedora Release Engineering <rel-eng at fedoraproject.org> - 1.0.0-0.5.svn29336
- Autorebuild for GCC 4.3

alsa-tools-1.0.16-1.fc9
-----------------------
* Sat Mar 01 2008 Tim Jackson <rpm at timj.co.uk> - 1.0.16-1
- Update to upstream 1.0.16 (fixes #434473)

* Wed Feb 20 2008 Fedora Release Engineering <rel-eng at fedoraproject.org> - 1.0.15-3
- Autorebuild for GCC 4.3

bmpx-0.40.13-10.fc9
-------------------
* Sat Mar 01 2008 Alexander Kahl <akahl at iconmobile.com> - 0.40.13-10
- patch for missing explicit gcc 4.3 cstring/string.h include

* Mon Feb 18 2008 Fedora Release Engineering <rel-eng at fedoraproject.org> - 0.40.13-9
- Autorebuild for GCC 4.3

* Fri Feb 15 2008 Alexander Kahl <akahl at iconmobile.com> - 0.40.13-8
- added and adapted lipsoup24 patch
- explicitly require libsoup >= 2.3

celestia-1.5.0-1.fc9
--------------------
* Sat Mar 01 2008 Marek Mahut <mmahut at fedoraproject.org> - 1.5.0-1
- Upstream release 1.5.0 and dropping unnecessary patches
- celestia-1.5.0-gcc43.patch (#434441)
- Moving to education category (#220793)

* Tue Feb 19 2008 Fedora Release Engineering <rel-eng at fedoraproject.org> - 1.4.1-8
- Autorebuild for GCC 4.3

elfutils-0.133-1.fc9
--------------------
* Fri Feb 29 2008 Roland McGrath <roland at redhat.com> - 0.133-1
- Update to 0.133
- Install eu-objdump, now has limited disassembler support.

f-spot-0.4.2-4.fc9
------------------
* Sat Mar 01 2008 Christopher Aillon <caillon at redhat.com> - 0.4.2-4
- Require dcraw

* Fri Feb 29 2008 Christopher Aillon <caillon at redhat.com> - 0.4.2-3
- Fix the build

* Mon Feb 18 2008 Fedora Release Engineering <rel-eng at fedoraproject.org> - 0.4.2-2
- Autorebuild for GCC 4.3

freetennis-0.4.8-10.fc9
-----------------------
* Sat Mar 01 2008 Richard W.M. Jones <rjones at redhat.com> 0.4.8-10
- Rebuild for ppc64.

gdb-6.7.1-16.fc9
----------------
* Sat Mar 01 2008 Jan Kratochvil <jan.kratochvil at redhat.com> - 6.7.1-16
- Run the full testsuite also in the `-fPIE -pie' mode.

* Mon Feb 25 2008 Jan Kratochvil <jan.kratochvil at redhat.com> - 6.7.1-15
- New --with parameters `testsuite' and `debug'.
  - Testsuite is now run during the build only on explicit `--with testsuite'.
- Testsuite now possibly produces two outputs for the two GDB target arches.

* Thu Feb 21 2008 Jan Kratochvil <jan.kratochvil at redhat.com> - 6.7.1-14
- Rename `set debug build-id' as `set build-id-verbose', former level 1 moved
  to level 2, default value is now 1, use `set build-id-verbose 0' now to
  disable the missing separate debug filenames messages (BZ 432164).

gnome-commander-1.2.5-1.fc9
---------------------------
* Sat Mar 01 2008 Mamoru Tasaka <mtasaka at ioa.s.u-tokyo.ac.jp> - 1.2.5-1
- 1.2.5

haproxy-1.3.14.2-4.fc9
----------------------
* Sat Mar 01 2008 Jeremy Hinegardner <jeremy at hinegardner dot org> - 1.3.14.2-4
- apply the gcc 4.3 patch to the build process

* Sat Mar 01 2008 Jeremy Hinegardner <jeremy at hinegardner dot org> - 1.3.14.2-3
- fix gcc 4.3 bug [#434144]
- update init script to properly reload configuration

* Tue Feb 19 2008 Fedora Release Engineering <rel-eng at fedoraproject.org> - 1.3.14.2-2
- Autorebuild for GCC 4.3

irssi-0.8.12-8.fc9
------------------
* Sat Mar 01 2008 Marek Mahut <mmahut at fedoraproject.org> - 0.8.12-8
- Fix for multiarch conflict (BZ#341591)

kdebindings-4.0.2-3.fc9
-----------------------
* Sat Mar 01 2008 Kevin Kofler <Kevin at tigcc.ticalc.org> 4.0.2-3
- apply upstream build fixes for Qt 4.3.4 (rev 780996)
- remove no longer existing protected KService::accessServiceTypes from PyKDE4

* Fri Feb 29 2008 Kevin Kofler <Kevin at tigcc.ticalc.org> 4.0.2-2
- drop lib64 patches (fixed upstream)

* Thu Feb 28 2008 Than Ngo <than at redhat.com> 4.0.2-1
- 4.0.2

mysql++-3.0.0-1.fc9
-------------------
* Sat Mar 01 2008 Remi Collet <Fedora at FamilleCollet.com> 3.0.0-1
- update to 3.0.0 Finale
- use devhelp to browse manuals

nco-3.9.3-1.fc9
---------------
* Sat Mar 01 2008 - Patrice Dumas <pertusus at free.fr> - 3.9.3-1
- update to 3.9.3
- separate static sub-package

* Mon Aug 27 2007 - Orion Poplawski <orion at cora.nwra.com> - 3.9.1-1
- Update to 3.9.1
- Drop udunits patch no longer needed
- Add BR libnc-dap-devel to enable DAP support
- Add BR antlr
- Add BR gawk

* Sat Sep 02 2006 Ed Hill <ed at eh3.com> - 3.1.5-3
- br bison as well

nightfall-1.62-4.fc9
--------------------

ocaml-SDL-0.7.2-10.fc9
----------------------
* Sat Mar 01 2008 Richard W.M. Jones <rjones at redhat.com> 0.7.2-10
- Rebuild for ppc64.

ocaml-calendar-2.0-2.fc9
------------------------
* Sat Mar 01 2008 Richard W.M. Jones <rjones at redhat.com> - 2.0-2
- Rebuild for ppc64.

ocaml-camlimages-2.2.0-10.fc9
-----------------------------
* Sat Mar 01 2008 Richard W.M. Jones <rjones at redhat.com> 2.2.0-10
- Rebuild for ppc64.

ocaml-csv-1.1.6-7.fc9
---------------------
* Sat Mar 01 2008 Richard W.M. Jones <rjones at redhat.com> - 1.1.6-7
- Rebuild for ppc64.

ocaml-curl-0.2.1-7.fc9
----------------------
* Sat Mar 01 2008 Richard W.M. Jones <rjones at redhat.com> - 0.2.1-7
- Rebuild for ppc64.

ocaml-curses-0.1-7.20020319.fc9
-------------------------------
* Sat Mar 01 2008 Richard W.M. Jones <rjones at redhat.com> - 0.1-7.20020319
- Rebuild for ppc64.

ocaml-dbus-0.04-2.fc9
---------------------

ocaml-expat-0.9.1-10.fc9
------------------------
* Sat Mar 01 2008 Richard W.M. Jones <rjones at redhat.com> - 0.9.1-10
- Rebuild for ppc64.

ocaml-extlib-1.5.1-2.fc9
------------------------
* Sat Mar 01 2008 Richard W.M. Jones <rjones at redhat.com> - 1.5.1-2
- License is LGPLv2+ with exceptions.
- Rebuild for ppc64.

ocaml-fileutils-0.3.0-4.fc9
---------------------------
* Sat Mar 01 2008 Richard W.M. Jones <rjones at redhat.com> - 0.3.0-4
- Rebuild for ppc64.
ocaml-findlib-1.2.1-2.fc9
-------------------------
* Sat Mar 01 2008 Richard W.M. Jones <rjones at redhat.com> - 1.2.1-2
- Experimental rebuild for ppc64.

ocaml-lablgl-1.03-2.fc9
-----------------------
* Sat Mar 01 2008 Richard W.M. Jones <rjones at redhat.com> - 1.03-2
- Rebuild for ppc64.

ocaml-lablgtk-2.10.0-3.fc9
--------------------------
* Sat Mar 01 2008 Richard W.M. Jones <rjones at redhat.com> - 2.10.0-3
- Rebuild for ppc64.

ocaml-libvirt-0.4.0.3-3.fc9
---------------------------
* Sat Mar 01 2008 Richard W.M. Jones <rjones at redhat.com> - 0.4.0.3-3
- Rebuild for ppc64.

ocaml-ocamlnet-2.2.9-3.fc9
--------------------------
* Sat Mar 01 2008 Richard W.M. Jones <rjones at redhat.com> - 2.2.9-3
- Rebuild for ppc64.

ocaml-pcre-5.13.0-2.fc9
-----------------------
* Sat Mar 01 2008 Richard W.M. Jones <rjones at redhat.com> - 5.13.0-2
- Rebuild for ppc64.

ocaml-ssl-0.4.2-8.fc9
---------------------
* Sat Mar 01 2008 Richard W.M. Jones <rjones at redhat.com> - 0.4.2-8
- Rebuild for ppc64.

ocaml-ulex-1.0-8.fc9
--------------------
* Sat Mar 01 2008 Richard W.M. Jones <rjones at redhat.com> - 1.0-8
- Rebuild for ppc64.

ocaml-xml-light-2.2.cvs20070817-7.fc9
-------------------------------------
* Sat Mar 01 2008 Richard W.M. Jones <rjones at redhat.com> - 2.2.cvs20070817-7
- Rebuild for ppc64.

ocaml-zip-1.03-2.fc9
--------------------

perl-Catalyst-Devel-1.03-1.fc9
------------------------------
* Sat Mar 01 2008 Chris Weyl <cweyl at alumni.drew.edu> 1.03-1
- update to 1.03 (runtime to 5.7012)
perl-Catalyst-Plugin-Static-Simple-0.20-1.fc9
---------------------------------------------
* Sat Mar 01 2008 Chris Weyl <cweyl at alumni.drew.edu> 0.20-1
- update to 0.20

perl-Catalyst-Runtime-5.7012-1.fc9
----------------------------------
* Sat Mar 01 2008 Chris Weyl <cweyl at alumni.drew.edu> 5.7012-1
- update to 5.7012

* Sun Oct 28 2007 Chris Weyl <cweyl at alumni.drew.edu> 5.7011-1
- update to 5.7011

perl-Smart-Comments-1:v1.0.3-1.fc9
----------------------------------
* Sat Mar 01 2008 Chris Weyl <cweyl at alumni.drew.edu> 1:v1.0.3-1
- update to v1.0.3
- update lic tag
- add epoch, to move away from the 1.000... representation of the version

python-tgfastdata-0.9a6-7.fc9
-----------------------------
* Sat Mar 01 2008 Ralf Ertzinger <ralf at skytale.net> - 0.9a6-7
- BuildRequire: python-devel (fixes BZ434717)

telepathy-haze-0.2.0-1.fc9
--------------------------
* Sat Mar 01 2008 Peter Gordon <peter at thecodergeek.com> - 0.2.0-1
- Update to new upstream release (0.2.0)
- Add ICQ Mission-Control profile.

* Tue Feb 19 2008 Fedora Release Engineering <rel-eng at fedoraproject.org> - 0.1.4-3
- Autorebuild for GCC 4.3

texlive-2007-21.fc9
-------------------
* Sat Mar 01 2008 Jindrich Novy <jnovy at redhat.com> - 2007-21
- require texlive-utils in texlive-latex

texlive-texmf-2007-15.fc9
-------------------------
* Sat Mar 01 2008 Jindrich Novy <jnovy at redhat.com> - 2007-15
- require texlive-texmf in texlive-texmf-fonts (#431255)
- add missing post/postun scriptlets for texlive-texmf-latex
- require tex-preview

* Thu Feb 28 2008 Jindrich Novy <jnovy at redhat.com> - 2007-14
- rename texlive-texmf-japanese to texlive-texmf-east-asian
- use better approach in installation of cmap files for dvipdfmx
  (#418091), thanks to Patrice Dumas
- drop useless ghostscript Requires from texlive-texmf-fonts,
  drop xdg-utils Requires from texlive-texmf (#428489)

* Mon Feb 25 2008 Jindrich Novy <jnovy at redhat.com> - 2007-13
- ship config file for dvipdfm (#434165), thanks to Patrice Dumas
- obsolete/provide tetex-lineno (#426929)

Broken deps for i386
----------------------------------------------------------
	boo-0.8.1.2865-2.fc9.i386 requires mono(NAnt.Core) = 0:0.85.2478.0
	boo-0.8.1.2865-2.fc9.i386 requires mono(NAnt.DotNetTasks) = 0:0.85.2478.0
	buoh-0.8.2-2.fc7.i386 requires libsoup-2.2.so.8
	compiz-kde-0.6.2-6.fc9.i386 requires libkdecorations.so.1
	drivel-2.1.1-0.3.20071130svn.fc9.i386 requires libsoup-2.2.so.8
	elfutils-0.133-1.fc9.i386 requires libasm.so.1(ELFUTILS_1.0)
	elfutils-0.133-1.fc9.i386 requires libasm.so.1
	evolution-brutus-1.1.28.7-2.fc8.i386 requires libcamel-1.2.so.10
	flumotion-0.4.2-3.fc9.i386 requires pycrypto
	gdl-0.9-0.pre6.fc9.i386 requires libhdf5.so.0
	ginac-1.4.1-1.fc9.i386 requires libcln.so.4
	ginac-utils-1.4.1-1.fc9.i386 requires libcln.so.4
	gnome-web-photo-0.3-8.fc9.i386 requires libgkgfx.so
	gnome-web-photo-0.3-8.fc9.i386 requires libxpcom_core.so
	gnome-web-photo-0.3-8.fc9.i386 requires libgtkembedmoz.so
	gnome-web-photo-0.3-8.fc9.i386 requires gecko-libs = 0:1.8.1.10
	kazehakase-0.5.0-1.fc9.2.i386 requires gecko-libs = 0:1.8.1.10
	mknbi-1.4.4-11.fc9.i386 requires perl(Nbi)
	mknbi-1.4.4-11.fc9.i386 requires perl(Elf)
	mknbi-1.4.4-11.fc9.i386 requires perl(TruncFD)
	octave-forge-20071212-7.fc9.i386 requires libcln.so.4
	octave-forge-20071212-7.fc9.i386 requires libhdf5.so.0
	paraview-3.2.1-4.fc9.i386 requires libhdf5.so.0
	paraview-mpi-3.2.1-4.fc9.i386 requires libhdf5.so.0
	perl-XML-Xerces-2.7.0_0-4.fc9.i386 requires libxerces-c.so.27
	plplot-perl-5.8.0-10.fc9.i386 requires perl(PDL::GSL::RNG)
	sugar-0.75.0-2.fc9.i386 requires matchbox-window-manager
	util-vserver-build-0.30.214-2.fc8.i386 requires libbeecrypt.so.6



Broken deps for x86_64
----------------------------------------------------------
	boo-0.8.1.2865-2.fc9.x86_64 requires mono(NAnt.Core) = 0:0.85.2478.0
	boo-0.8.1.2865-2.fc9.x86_64 requires mono(NAnt.DotNetTasks) = 0:0.85.2478.0
	buoh-0.8.2-2.fc7.x86_64 requires libsoup-2.2.so.8()(64bit)
	compiz-kde-0.6.2-6.fc9.x86_64 requires libkdecorations.so.1()(64bit)
	drivel-2.1.1-0.3.20071130svn.fc9.x86_64 requires libsoup-2.2.so.8()(64bit)
	elfutils-0.133-1.fc9.x86_64 requires libasm.so.1(ELFUTILS_1.0)(64bit)
	elfutils-0.133-1.fc9.x86_64 requires libasm.so.1()(64bit)
	evolution-brutus-1.1.28.7-2.fc8.i386 requires libcamel-1.2.so.10
	evolution-brutus-1.1.28.7-2.fc8.x86_64 requires libcamel-1.2.so.10()(64bit)
	flumotion-0.4.2-3.fc9.x86_64 requires pycrypto
	gdl-0.9-0.pre6.fc9.x86_64 requires libhdf5.so.0()(64bit)
	ginac-1.4.1-1.fc9.i386 requires libcln.so.4
	ginac-1.4.1-1.fc9.x86_64 requires libcln.so.4()(64bit)
	ginac-utils-1.4.1-1.fc9.x86_64 requires libcln.so.4()(64bit)
	gnome-web-photo-0.3-8.fc9.x86_64 requires libgkgfx.so()(64bit)
	gnome-web-photo-0.3-8.fc9.x86_64 requires libgtkembedmoz.so()(64bit)
	gnome-web-photo-0.3-8.fc9.x86_64 requires gecko-libs = 0:1.8.1.10
	gnome-web-photo-0.3-8.fc9.x86_64 requires libxpcom_core.so()(64bit)
	kazehakase-0.5.0-1.fc9.2.x86_64 requires gecko-libs = 0:1.8.1.10
	mknbi-1.4.4-11.fc9.x86_64 requires perl(Nbi)
	mknbi-1.4.4-11.fc9.x86_64 requires perl(Elf)
	mknbi-1.4.4-11.fc9.x86_64 requires perl(TruncFD)
	octave-forge-20071212-7.fc9.x86_64 requires libhdf5.so.0()(64bit)
	octave-forge-20071212-7.fc9.x86_64 requires libcln.so.4()(64bit)
	paraview-3.2.1-4.fc9.i386 requires libhdf5.so.0
	paraview-3.2.1-4.fc9.x86_64 requires libhdf5.so.0()(64bit)
	paraview-mpi-3.2.1-4.fc9.i386 requires libhdf5.so.0
	paraview-mpi-3.2.1-4.fc9.x86_64 requires libhdf5.so.0()(64bit)
	perl-XML-Xerces-2.7.0_0-4.fc9.x86_64 requires libxerces-c.so.27()(64bit)
	plplot-perl-5.8.0-10.fc9.x86_64 requires perl(PDL::GSL::RNG)
	sugar-0.75.0-2.fc9.x86_64 requires matchbox-window-manager
	util-vserver-build-0.30.214-2.fc8.x86_64 requires libbeecrypt.so.6()(64bit)



Broken deps for ppc
----------------------------------------------------------
	buoh-0.8.2-2.fc7.ppc requires libsoup-2.2.so.8
	compiz-kde-0.6.2-6.fc9.ppc requires libkdecorations.so.1
	drivel-2.1.1-0.3.20071130svn.fc9.ppc requires libsoup-2.2.so.8
	elfutils-0.133-1.fc9.ppc requires libasm.so.1(ELFUTILS_1.0)
	elfutils-0.133-1.fc9.ppc requires libasm.so.1
	evolution-brutus-1.1.28.7-2.fc8.ppc requires libcamel-1.2.so.10
	evolution-brutus-1.1.28.7-2.fc8.ppc64 requires libcamel-1.2.so.10()(64bit)
	flumotion-0.4.2-3.fc9.ppc requires pycrypto
	gdl-0.9-0.pre6.fc9.ppc requires libhdf5.so.0
	ginac-1.4.1-1.fc9.ppc requires libcln.so.4
	ginac-1.4.1-1.fc9.ppc64 requires libcln.so.4()(64bit)
	ginac-utils-1.4.1-1.fc9.ppc requires libcln.so.4
	gnome-web-photo-0.3-8.fc9.ppc requires libgkgfx.so
	gnome-web-photo-0.3-8.fc9.ppc requires libxpcom_core.so
	gnome-web-photo-0.3-8.fc9.ppc requires libgtkembedmoz.so
	gnome-web-photo-0.3-8.fc9.ppc requires gecko-libs = 0:1.8.1.10
	kazehakase-0.5.0-1.fc9.2.ppc requires gecko-libs = 0:1.8.1.10
	octave-forge-20071212-7.fc9.ppc requires libcln.so.4
	octave-forge-20071212-7.fc9.ppc requires libhdf5.so.0
	paraview-3.2.1-4.fc9.ppc requires libhdf5.so.0
	paraview-3.2.1-4.fc9.ppc64 requires libhdf5.so.0()(64bit)
	paraview-mpi-3.2.1-4.fc9.ppc requires libhdf5.so.0
	paraview-mpi-3.2.1-4.fc9.ppc64 requires libhdf5.so.0()(64bit)
	perl-XML-Xerces-2.7.0_0-4.fc9.ppc requires libxerces-c.so.27
	plplot-perl-5.8.0-10.fc9.ppc requires perl(PDL::GSL::RNG)
	sugar-0.75.0-2.fc9.ppc requires matchbox-window-manager
	util-vserver-build-0.30.214-2.fc8.ppc requires libbeecrypt.so.6



Broken deps for ppc64
----------------------------------------------------------
	buoh-0.8.2-2.fc7.ppc64 requires libsoup-2.2.so.8()(64bit)
	drivel-2.1.1-0.3.20071130svn.fc9.ppc64 requires libsoup-2.2.so.8()(64bit)
	elfutils-0.133-1.fc9.ppc64 requires libasm.so.1(ELFUTILS_1.0)(64bit)
	elfutils-0.133-1.fc9.ppc64 requires libasm.so.1()(64bit)
	evolution-brutus-1.1.28.7-2.fc8.ppc64 requires libcamel-1.2.so.10()(64bit)
	flumotion-0.4.2-3.fc9.ppc64 requires pycrypto
	gdl-0.9-0.pre6.fc9.ppc64 requires libhdf5.so.0()(64bit)
	ginac-1.4.1-1.fc9.ppc64 requires libcln.so.4()(64bit)
	ginac-utils-1.4.1-1.fc9.ppc64 requires libcln.so.4()(64bit)
	gnome-web-photo-0.3-8.fc9.ppc64 requires libgkgfx.so()(64bit)
	gnome-web-photo-0.3-8.fc9.ppc64 requires libgtkembedmoz.so()(64bit)
	gnome-web-photo-0.3-8.fc9.ppc64 requires gecko-libs = 0:1.8.1.10
	gnome-web-photo-0.3-8.fc9.ppc64 requires libxpcom_core.so()(64bit)
	kazehakase-0.5.0-1.fc9.2.ppc64 requires gecko-libs = 0:1.8.1.10
	octave-forge-20071212-7.fc9.ppc64 requires libhdf5.so.0()(64bit)
	octave-forge-20071212-7.fc9.ppc64 requires libcln.so.4()(64bit)
	paraview-3.2.1-4.fc9.ppc64 requires libhdf5.so.0()(64bit)
	paraview-mpi-3.2.1-4.fc9.ppc64 requires libhdf5.so.0()(64bit)
	perl-Test-AutoBuild-darcs-1.2.2-1.fc9.noarch requires darcs >= 0:1.0.0
	perl-XML-Xerces-2.7.0_0-4.fc9.ppc64 requires libxerces-c.so.27()(64bit)
	plplot-perl-5.8.0-10.fc9.ppc64 requires perl(PDL::GSL::RNG)
	sugar-0.75.0-2.fc9.ppc64 requires matchbox-window-manager
	util-vserver-build-0.30.214-2.fc8.ppc64 requires libbeecrypt.so.6()(64bit)






More information about the test mailing list